## oem-fix-misc-cnl-disable-tlp 20.04~ubuntu1

=== debian/changelog ===
oem-fix-misc-cnl-disable-tlp (20.04~ubuntu1) focal; urgency=medium

  * Disable TLP

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 23 Oct 2020 12:39:53 +0800
