=== debian/control ===
Source: oem-fix-misc-cnl-disable-tlp
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-disable-tlp
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-disable-tlp

Package: oem-fix-misc-cnl-disable-tlp
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Disable TLP
 This package will install a tlp configure file to disable TLP.
